PDA

View Full Version : [ubuntu] fsck gets error when install the new headers



willbill
August 22nd, 2009, 03:51 PM
( :) I'm not good in English,an English learner, So please be more patient if i don't describe clearly.)
I downloaded the Linux-headers-2.6.31-020631rc6.deb, everything seemed OK when installed it,then i restarted and selected the Linux-2.6.31-020631rc6,
It showed me some information most like:
"either the superblock or the partition table is likely to be corrupt."
it asked me to use fsck.
After i reboot the computer, and selected Linux-2.6.28.11 from grub, everything went smooth except it prompted me one partition wasn't shutdown clean.
Please give me some suggestion!